.menu-sitemap-tree {
	padding:0px;
	border-radius:100px;
	color:#fff;
	position: relative;
}

.menu-sitemap-tree ul {
	display: flex;
	list-style-type: none;
	align-items: center;
	justify-content: space-around;
	margin: 0;
	padding: 8px 0;
}

.menu-sitemap-tree ul li {
	width:auto;
	text-align:center;
	font-weight:400;
}

.menu-sitemap-tree ul li.btn {
	margin:26px 0 0;
    font-size:20px;
	& a {
		color:var(--svg-color);
	}
}

.menu-sitemap-tree ul li {

    & a {
	color:var(--bg-color);
	text-decoration:none;
	padding:5px 0;
	width: 100%;
	display: block;
	border-radius:50px;
	position:relative;
	background:none;
	transition:all 0.3s ease;
	font-size:16px;
	letter-spacing:0;
	border:none;
        &:hover {
            text-shadow: 0px 5px 10px #5C248333;
            text-decoration: underline!important;
        }
    }
    &.btn a {
        padding:0;
    }
    &:not(.btn) a {
        /* padding:5px 0 15px!important; */
    }
}

.menu-sitemap-tree ul li a:hover, .menu-sitemap-tree ul li a.current {
	text-decoration:underline;
}


@media(max-width:760px) {
	.menu-sitemap-tree {
		padding:30px;
		border-radius:40px;
        background: rgba(255, 255, 255, 0.9);
        box-shadow: 0px 4px 4px 0px #5C248333;
        backdrop-filter: blur(99.15px);
        position: relative;
	}
	.menu-sitemap-tree ul {
		flex-direction: column;
		padding:0;
		text-align: center;
		& li {
			padding:15px 0 0;
            width: 100%;
            border-bottom: 1px solid #5C24831A;
		}
	}
	.menu-sitemap-tree ul li a {
		font-size:24px;
		text-align:center!important;
        font-weight:400;
	}
	.menu-sitemap-tree ul li.btn a {
		font-size:20px!important;
	}
}
